CREATE TABLE bm_cm_bs_rt_attr_template (
    ID                    NUMBER(18, 0) ,
    PROCESS_VAR_NAME      VARCHAR2(1024)    NOT NULL,
    DOCUMENT_VAR_NAME     VARCHAR2(1024)    NOT NULL,
    ATTRIBUTE_VAR_NAME    VARCHAR2(200)     NOT NULL,
    USER_ID               NUMBER(18, 0)     NOT NULL,
    NAME                  VARCHAR2(1024)    NOT NULL,
    CONTENT               CLOB              NOT NULL,
    PROCESS_ID            NUMBER(18, 0)     NOT NULL,
    ATTRIBUTE_ID          NUMBER(18, 0) ,
    DATE_ADDED            DATE              NOT NULL,
    DATE_MODIFIED         DATE          ,
    ID                    NUMBER(18, 0) ,
    PROCESS_VAR_NAME      VARCHAR2(1024)    NOT NULL,
    DOCUMENT_VAR_NAME     VARCHAR2(1024)    NOT NULL,
    ATTRIBUTE_VAR_NAME    VARCHAR2(200)     NOT NULL,
    USER_ID               NUMBER(18, 0)     NOT NULL,
    NAME                  VARCHAR2(1024)    NOT NULL,
    CONTENT               CLOB              NOT NULL,
    PROCESS_ID            NUMBER(18, 0)     NOT NULL,
    ATTRIBUTE_ID          NUMBER(18, 0) ,
    DATE_ADDED            DATE              NOT NULL,
    DATE_MODIFIED         DATE          ,
    CONSTRAINT pk_bm_cm_bs_rt_attr_template PRIMARY KEY (ID, ID)
);
